

/* The Content (include #tinymce for editor styling) */
.entrycontent p, #tinymce
{ line-height: 24px; margin-bottom: 2em; }
.entrycontent p:last-child
{ margin-bottom: 0; }

.entrycontent h1, #tinymce h1, #comments h1,
.entrycontent h2, #tinymce h2, #comments h2,
.entrycontent h3, #tinymce h3, #comments h3,
.entrycontent h4, #tinymce h4, #comments h4,
.entrycontent h5, #tinymce h5, #comments h5,
.entrycontent h6, #tinymce h6, #comments h6
{ margin-bottom: 0.5em; }


.entrycontent ul, #tinymce ul, #comments ul, 
.entrycontent ol, #tinymce ol, #comments ol  {
    list-style-type: disc;
    margin-left: 4em;
    margin-bottom: 2em;
}
.entrycontent ol, #tinymce ol, #comments ol { list-style-type: decimal-leading-zero; }
.entrycontent ul ul, #tinymce ul ul, #comments ul ul,
.entrycontent ol ol, #tinymce ol ol, #comments ol ol  { margin-bottom: 0; }
.entrycontent ul li, #tinymce ul li, #comments ul li
.entrycontent ol li, #tinymce ol li, #comments ol li { display: list-item; list-style-type: inherit;}


.entrycontent table, #tinymce table, #comments table {
  margin-bottom: 2em;
    -webkit-border-radius: 2px; 
       -moz-border-radius: 2px;
            border-radius: 2px;
  overflow: hidden;
  background: #f6f6f6; 
}
#comments table {  background: #fcfcfc; }
.entrycontent th, #tinymce th, #comments th,
.entrycontent tr, #tinymce tr, #comments tr,
.entrycontent td, #tinymce td, #comments td { margin: 0; padding: 8px 10px; border: solid 1px #fff; text-align: left; }
#comments th, #comments tr, #comments td { border: solid 1px #f6f6f6; }
.entrycontent th, #tinymce th, #comments th { font-weight: bold; }


/* WP Core and base classes */
.entrycontent img, .textwidget img, .wp_sidebar img { max-width: 100%; height: auto; }
.entrycontent .gallery img { padding-top: 0; border: none !important;}

img.aligncenter { display:block; margin: 0px auto 30px auto;}
img.alignright { float:right;  margin: 0px 0px 30px 30px; }
img.alignleft { float:left;  margin: 0px 30px 30px 0px; }
img.alignnone { display: inline-block; }
.floatleft { float:left; display: block; }
.floatright { float:right; display: block; }
.floatleft:after, .floatright:after { display: block; float: left; clear: both; width: 100%;}
.textcenter { text-align:center; }
.textright { text-align:right; }
.textleft { text-align:left; }
.wp-caption.aligncenter { display:block; margin: 0px auto 30px auto;}
.wp-caption.alignright { float:right;  margin: 0px 0px 30px 30px; }
.wp-caption.alignleft { float:left;  margin: 0px 30px 30px 0px; }
.wp-caption.alignnone { display: inline-block;}
.wp-caption { text-align:center; max-width: 100%; height: auto; margin-bottom: 30px; }
.wp-caption img { margin:0;  padding:0;  border:0 none; }
.wp-caption p.wp-caption-text { font-size:12px; line-height:17px; padding: 5px 0px 0px 0px;  margin:0; }
.wp-smiley { margin:0px; max-height:1em; }
blockquote { margin: 2em; padding-left: 10px; border-left: 1px solid #e2e2e2; }
blockquote.left{margin-right:20px; text-align:right; margin-left:0; width:33%; float:left; }
blockquote.right{margin-left:20px; text-align:left; margin-right:0; width:33%; float:right; }
blockquote h1, blockquote h2, blockquote h3, blockquote h4, blockquote h5, blockquote h6, blockquote p { margin: 30px 0px; }
.sticky {}
.gallery-caption{}
.bypostauthor {}


/* Widget Buttons */
.wp_sidebar .button {
  color: #fff;
  display: inline-block;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none; 
  line-height: 30px;
  margin-bottom: .5em;
  padding: 0 10px;
  font-weight: bold;
  -webkit-border-radius: 2px; 
     -moz-border-radius: 2px;
          border-radius: 2px;
}

/* Widget Lists (.wp_sidebar is custom made by me NOT wordpress) */ 
.wp_sidebar, .wp_sidebar p { font-size: 12px; }
.wp_sidebar ul { display: block; clear: both; }
.wp_sidebar ul li {
    display: block;
    clear: both;
    margin-bottom: 3px;
}
.wp_sidebar ul li a { font-weight: bold; }

/* Widget Selects */
.wp_sidebar select, .wp_sidebar option  {
    display: block;
    outline: none; /* Removes blue on blur */
    border: solid 1px #e2e2e2;
    clear: both;
    padding: 4px;
    width: 100%;
    text-align: inherit;
}

/* Mozilla Select Fix */
.mozilla .wp_sidebar select, .mozilla .wp_sidebar option  { padding: 0; }


/* Recent Comments widget */
ul#recentcomments {}
ul#recentcomments li {}
ul#recentcomments li a {}

/* Tag Cloud Widget */
.tagcloud { display: block; float: left; width: 100%; }
.tagcloud:after { clear: both; }
.tagcloud a {
    display: block;
    float: left;
    padding: 5px 8px;
    background-color: #f6f6f6;
    margin-right: 1px;
    margin-bottom: 1px;
    font-size: 9pt !important;
    -webkit-border-radius: 2px; 
       -moz-border-radius: 2px;
            border-radius: 2px;
}

/* Calendar Widget */
#calendar_wrap {float: left; width: 100%; }
.widget_calendar {float: left;}
#wp-calendar {float: left; width: 100%; }
#wp-calendar caption { text-align: inherit; }
#wp-calendar thead {
    border-top: 1px solid #f2f2f2;
    border-left: 1px solid #f2f2f2;
}
#wp-calendar thead th {
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    text-align: center;
    width: 14.2857%;
    -webkit-box-shadow: inset -1px -1px 0px #f2f2f2;
       -moz-box-shadow: inset -1px -1px 0px #f2f2f2;
            box-shadow: inset -1px -1px 0px #f2f2f2;
}
#wp-calendar tbody { border-left: 1px solid #f2f2f2 }
#wp-calendar tbody td {
    color: #ccc;
    text-align: center;
    height: 35px;
    line-height: 35px;
    position: relative;
    -webkit-box-shadow: inset -1px -1px 0px #f2f2f2;
       -moz-box-shadow: inset -1px -1px 0px #f2f2f2;
            box-shadow: inset -1px -1px 0px #f2f2f2;
}
#wp-calendar tbody td a {
    width: 100%;
    height: 35px;
    line-height: 35px;
    font-weight: bold;
    text-decoration: underline;
    text-align: center;
    -webkit-box-shadow: inset -1px -1px 0px #f2f2f2;
       -moz-box-shadow: inset -1px -1px 0px #f2f2f2;
            box-shadow: inset -1px -1px 0px #f2f2f2;
}
#wp-calendar tbody .pad {background-color: rgba(255,255,255,.3); }
#wp-calendar tfoot #next a {
    margin-top: 10px;
    float: right;
}
#wp-calendar tfoot #prev a {
    clear: both;
    margin-top: 10px;
    float: left;
}
#wp-calendar tfoot #next a,
#wp-calendar tfoot #prev a {
  color: #fff;
  display: inline-block;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none; 
  line-height: 30px;
  margin-bottom: .5em;
  padding: 0 10px;
  font-weight: bold;
  -webkit-border-radius: 2px; 
     -moz-border-radius: 2px;
          border-radius: 2px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#wp-calendar tfoot #next a:hover,
#wp-calendar tfoot #prev a:hover,
#wp-calendar tfoot #next a:active,
#wp-calendar tfoot #prev a:active {
  color: #fff;
  text-decoration: none;
  box-shadow: inset 0 0 9999px rgba(255,255,255,.2);
}



/* HTML Elements */
address { font-weight: bold; padding-left: 20px; margin-bottom: 2em;}
address p { margin-bottom: 0 !important; font-weight: inherit; }
abbr { font-weight: bold; }
acronym { font-weight: bold; text-transform: uppercase; }
big { font-weight: bold; font-size: 120%; }
cite { font-style: italic; }
cite:before { content: '- ';}
kbd { 
    border: solid 1px #ccc;
    border-bottom: solid 2px #c2c1c1;
    padding: 1px 4px;
    background: rgba(255,255,255,.1);
    display: inline-block;
    -webkit-border-radius: 2px; 
       -moz-border-radius: 2px;
            border-radius: 2px;
}
tt { font-family: monospace; }
pre, code {
    white-space: pre;
    background: #f1f1f1;
    padding: 10px;
    display: block;
    margin: 2em;
    clear: both;
    -webkit-border-radius: 5px; 
       -moz-border-radius: 5px;
            border-radius: 5px;
    overflow-x: auto;
    font-family: monospace;
    font-size: 12px;
}
#comments pre, #comments code { background-color: #fcfcfc;}
q { font-weight: bold; }
q:before, q:after { content:'"'; }
sup { font-size: 70%; vertical-align: super; } 
sub { font-size: 70%; vertical-align: sub; } 
var { font-style: italic; font-weight: bold; }
dl { margin: 0; padding: 0; }
dt { margin: 0; padding: 0; font-weight: bold; }
dd { margin: 0 0 1em 0; padding: 0; font-style: italic; font-size: 13px; }
select { max-width: 100%; overflow: hidden; }
em { font-weight: bold; font-style: italic;}